@font-face {
  font-family: 'flux architect';
  src: url('../fonts/flux_architect_regular-webfont.eot');
  src: url('../fonts/flux_architect_regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/flux_architect_regular-webfont.woff') format('woff'), url('../fonts/flux_architect_regular-webfont.ttf') format('truetype'), url('../fonts/flux_architect_regular-webfont.svg#flux_architectregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'flux architect italic';
  src: url('../fonts/flux_architect_italic-webfont.eot');
  src: url('../fonts/flux_architect_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/flux_architect_italic-webfont.woff') format('woff'), url('../fonts/flux_architect_italic-webfont.ttf') format('truetype'), url('../fonts/flux_architect_italic-webfont.svg#flux_architectitalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'flux architect bold';
  src: url('../fonts/flux_architect_bold-webfont.eot');
  src: url('../fonts/flux_architect_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/flux_architect_bold-webfont.woff') format('woff'), url('../fonts/flux_architect_bold-webfont.ttf') format('truetype'), url('../fonts/flux_architect_bold-webfont.svg#flux_architectbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'flux architect bold italic';
  src: url('../fonts/flux_architect_bold_italic-webfont.eot');
  src: url('../fonts/flux_architect_bold_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/flux_architect_bold_italic-webfont.woff') format('woff'), url('../fonts/flux_architect_bold_italic-webfont.ttf') format('truetype'), url('../fonts/flux_architect_bold_italic-webfont.svg#flux_architectbold_italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
h1 {
  font-size: 22px;
  font-weight: 700;
}
h2 {
  font-size: 19px;
  font-weight: 700;
}
h3 {
  font-size: 17px;
  font-weight: 700;
}
h4 {
  font-size: 15px;
  font-weight: 700;
}
h5 {
  font-size: 14px;
  font-weight: 700;
}
h6 {
  font-size: 12px;
  font-weight: 700;
}
/* Attribute sizes to elements */
.container_12 {
  width: 980px;
  height: auto;
  margin: auto;
  clear: both;
}
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
  display: inline;
  float: left;
}
.grid_1 {
  width: 82px;
}
.grid_2 {
  width: 163px;
}
.grid_3 {
  width: 245px;
}
.grid_4 {
  width: 280px;
}
.grid_5 {
  width: 408px;
}
.grid_6 {
  width: 490px;
}
.grid_7 {
  width: 572px;
}
.grid_8 {
  width: 700px;
}
.grid_9 {
  width: 735px;
}
.grid_10 {
  width: 817px;
}
.grid_11 {
  width: 898px;
}
.grid_12 {
  width: 980px;
}
body,
html {
  font-family: Arial, sans-serif;
  font-size: 14px;
  font-weight: 400;
  background: #000000;
  min-width: 980px;
}
p {
  line-height: 20px;
}
a {
  color: #673b15;
  text-decoration: none;
}
a:hover {
  color: #96bf0d;
}
hr {
  border: 1px solid #673b15;
  margin-bottom: 20px;
  margin-top: 20px;
  clear: both;
}
.clearfix {
  clear: both;
}
strong, b {
  font-weight: bold;
}
em, i {
  font-style: italic;
}
.btn {
  background: #673b15;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 10px;
  padding-right: 10px;
  color: #ffffff;
  font-weight: 500;
  font-size: 14px;
  text-decoration: none;
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -ms-border-radius: 2px 2px 2px 2px;
  -o-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
  float: right;
}
.btn:hover {
  background: #835323;
  color: #ffffff;
}
#body {
  background: url('../img/background.png') no-repeat scroll top center #ffffff;
}
header {
  height: 180px;
  z-index: 9999;
  background: url("../img/background-section.png") repeat-y center center;
}
header #logo {
  background: url('../img/logo.png') no-repeat scroll left center transparent;
  height: 120px;
}
header nav {
  height: 40px;
  text-align: center;
  background: #673b15;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -ms-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  font-family: 'flux architect', Arial, sans-serif;
}
header nav > ul {
  height: 40px;
  line-height: 40px;
  list-style: none outside none;
}
header nav > ul > li {
  height: 40px;
  float: left;
  position: relative;
}
header nav > ul > li > a {
  height: 40px;
  padding: 0 15px;
  font-weight: 500;
  font-size: 16px;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  display: block;
}
header nav > ul > li > a:hover {
  color: #96bf0d;
}
header nav > ul > li > a.home {
  background: url('../img/icon-home.png') no-repeat scroll center right transparent;
  padding-left: 20px;
  padding-right: 0px;
  width: 30px;
}
header nav > ul > li.submenu:hover {
  background: url('../img/menu/hover.png') no-repeat scroll center bottom transparent;
  z-index: 9999;
}
header nav > ul > li:hover > a {
  color: #96bf0d;
}
header nav > ul > li:hover > ul {
  display: block;
  z-index: 9999;
}
header nav > ul > li > ul {
  display: none;
  background: url('../img/menu/submenu_background.png') repeat scroll 0 0 transparent;
  margin-top: -2px;
  position: absolute;
  width: 280px;
  padding-bottom: 10px;
  padding-top: 10px;
  text-align: left;
}
header nav > ul > li > ul > li {
  margin-left: 20px;
  margin-right: 20px;
  height: 30px;
  line-height: 30px;
  border-top: 1px solid #7b7b7b;
}
header nav > ul > li > ul > li > a {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  text-decoration: none;
  color: #000000;
  height: 30px;
  display: block;
}
header nav > ul > li > ul > li > a:hover {
  color: #96bf0d;
}
header nav > ul > li > ul > li:first-child {
  border-top: none;
}
header nav > ul > li.active > a {
  color: #96bf0d;
}
header nav > ul > li:last-child {
  margin-right: -24px;
}
header nav > ul > li:last-child a {
  background: none no-repeat scroll right center transparent;
}
#slider {
  height: 360px;
  z-index: 1;
}
.theme-default{
	z-index: 1;
}
.theme-default .nivoSlider img {
	z-index: 1 !important;
	position: relative !important;
	visibility: visible !important;
}
.theme-default .nivo-controlNav {
	z-index: 1;
}
#banner {
  background: url('../img/sliders/slider_1_min.jpg') repeat scroll 0 0 transparent;
  height: 200px;
  margin-bottom: 20px;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -ms-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
#banner .breadcrumbs {
  background: none repeat scroll 0 0 #ECECEC;
  border-bottom: 1px solid #4F4F4F;
  border-top: 1px solid #4F4F4F;
  border-right: 1px solid #4F4F4F;
  font-family: 'flux architect', Arial, sans-serif;
  font-size: 18px;
  line-height: 40px;
  margin-top: 150px;
  position: absolute;
  text-transform: uppercase;
  -webkit-border-radius: 0px 5px 5px 0px;
  -moz-border-radius: 0px 5px 5px 0px;
  -ms-border-radius: 0px 5px 5px 0px;
  -o-border-radius: 0px 5px 5px 0px;
  border-radius: 0px 5px 5px 0px;
}
#banner .breadcrumbs span {
  padding-left: 20px;
  padding-right: 20px;
}
#map {
  height: 360px;
  margin-bottom: 20px;
}
#map iframe {
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -ms-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
}
#layout {
	background: url("../img/background-section.png") repeat-y center center;
}
section#main {
  padding-bottom: 12px;
}
section#main .breadcrumbs {
  margin-bottom: 24px;
  line-height: 50px;
  font-family: 'flux architect', Arial, sans-serif;
  font-size: 25px;
  text-transform: uppercase;
  text-align: center;
}
section#main h2.title {
  color: #FFFFFF;
  background: #673b15;
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -ms-border-radius: 2px 2px 2px 2px;
  -o-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
  padding: 6px 20px 6px 10px;
  text-transform: uppercase;
  font-family: 'flux architect', Arial, sans-serif;
  font-size: 15px;
  font-weight: normal;
}
section#main h2.title span {
	display: block;
    float: left;
    height: 20px;
    margin-left: -5px;
    margin-top: -3px;
    padding-left: 10px;
    width: 30px;
    z-index: 99;
}
section#main h2.title span.actu {
  background: url('../img/icon-actus.png') no-repeat scroll left center transparent;
}
section#main h2.title span.events {
  background: url('../img/icon-events.png') no-repeat scroll left center transparent;
}
section#main h2.title span.pictures {
  background: url('../img/icon-pictures.png') no-repeat scroll left center transparent;
}
section#main .sidebar {
  float: right;
}
section#main .sidebar_item h2.title {
  width: 250px;
}
section#main .grid_8 h2.title {
  width: 140px;
}
section#main .grid_8 article .content {
  padding-right: 40px;
  padding-bottom: 20px;
}
section#main .grid_8 .article {
  margin-top: 10px;
  margin-bottom: 30px;
}
section#main .grid_8 .article > img {
  float: left;
  padding-right: 20px;
  width: 170px;
  height: 170px;
}
section#main .grid_8 .article .content {
  padding-right: 40px;
  padding-bottom: 20px;
}
section#main .grid_8 .article .content time {
  font-size: 13px;
  text-transform: uppercase;
  margin-bottom: 10px;
}
section#main .grid_8 .article .content h3 {
  text-transform: uppercase;
  margin-bottom: 10px;
  margin-top: 10px;
}
section#main .grid_8 .article .content .comments_count {
  text-transform: uppercase;
  float: right;
}
section#main .grid_8 .article .content .category {
  float: left;
  margin-top: 10px;
  font-style: italic;
}
section#main .grid_8 .article p {
  padding-bottom: 16px;
}
section#main .grid_8 .content p {
  padding-bottom: 16px;
}
section#main .grid_8.news .list_comments li {
  margin-bottom: 20px;
}
section#main .grid_8.news .list_comments li time {
  float: right;
  text-transform: uppercase;
}
section#main .grid_8.news .list_comments li p {
	background: #DDDDDD;
	border: medium none;
    color: #555555;
    padding: 32px 32px 32px 84px;
    position: relative;
	margin-bottom: 15px;
	margin-top: 20px;
}

section#main .grid_8.news .list_comments li p:before {
    color: #444444;
    content: "''";
    font-family: 'flux architect',Arial,sans-serif;
    font-size: 80px;
    left: 20px;
	top: 65px;
    position: absolute;
    text-align: center;
}


section#main aside.grid_4 .content {
  margin-top: 10px;
  margin-bottom: 40px;
}
section#main aside.grid_4 .content p{
  font-weight: bold;
}
section#main aside.grid_4 .content ul li {
  padding: 5px 0;
  font-weight: 500;
}
section#main aside.grid_4 .content ul li .title_event {
  margin-bottom: 5px;
  font-weight: bold;
}
section#main aside.grid_4 .content ul li .title_event a {
  color: #673b15;
}
section#main aside.grid_4 .content ul li .title_event a:hover {
  color: #96bf0d;
}
section#main aside.grid_4 .content .thumb_img {
  float: left;
  margin: 3px;
}
section#main aside.grid_4 .content .thumb_img img {
  width: 87px;
  height: 87px;
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -ms-border-radius: 2px 2px 2px 2px;
  -o-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
}
section#main aside.grid_4 .content .thumb_img a:hover {
  opacity: 0.5;
}
section#main .grid_8.guestbook {
  width: 660px;
}
section#main .grid_8.guestbook cite {
  font-size: 12px;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 10px;
  display: block;
}
section#main .grid_8.guestbook blockquote {
	background: #DDDDDD;
	border: medium none;
    color: #555555;
    padding: 32px 32px 32px 84px;
    position: relative;
	margin-bottom: 15px;
}

section#main .grid_8.guestbook blockquote:before {
    color: #444444;
    content: "''";
    font-family: 'flux architect',Arial,sans-serif;
    font-size: 80px;
    left: 20px;
    position: absolute;
    text-align: center;
}
section#main .form .grid_4 {
  width: 330px;
  height: 100px;
}
section#main .form .grid_4 input {
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -ms-border-radius: 2px 2px 2px 2px;
  -o-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
  border: 1px solid #673b15;
  height: 24px;
  line-height: 24px;
  padding: 5px;
  width: 310px;
}
section#main .form .grid_4 + .grid_4 label,
section#main .form .grid_4 + .grid_4 input {
  margin-left: 6px;
}
section#main .form .grid_8 {
  width: 680px;
}
section#main .form .grid_8 input {
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -ms-border-radius: 2px 2px 2px 2px;
  -o-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
  border: 1px solid #673b15;
  height: 24px;
  line-height: 24px;
  padding: 5px;
  width: 646px;
}
section#main .form h2 {
  padding-bottom: 10px;
}
section#main .form p {
  padding-bottom: 10px;
}
section#main .form .header {
  margin-top: 40px;
  margin-bottom: 20px;
}
section#main .form div.security {
  height: 110px;
}
section#main .form .textarea {
  height: 210px;
}
section#main .form label {
  display: inline;
  margin-bottom: 10px;
  font-weight: 500;
  line-height: 30px;
}
section#main .form textarea {
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -ms-border-radius: 2px 2px 2px 2px;
  -o-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
  border: 1px solid #673b15;
  height: 140px;
  line-height: 24px;
  padding: 5px;
  width: 646px;
}
section#main .form .btn {
  border: none;
  float: right;
  cursor: pointer;
  margin-right: 40px;
}
section#main .form.contact .header {
  height: auto;
  margin-bottom: 20px;
  margin-top: 0;
}
section#main .pagination {
  border: none;
  background: none;
  text-align: center;
}
section#main .pagination ul li {
  display: inline-block;
}
section#main .pagination ul li a,
section#main .pagination ul li span {
  border: 1px solid #e0e0e0;
  color: #989898;
  display: inline-block;
  font: 13px/39px 'PT Sans', Arial, Verdana, sans-serif;
  height: 39px;
  margin: 0 0 0 -5px;
  padding: 0 15px;
  text-decoration: none;
}
section#main .pagination ul li.prev span,
section#main .pagination ul li.next span,
section#main .pagination ul li.prev a,
section#main .pagination ul li.next a {
  border: none;
}
section#main .pagination ul li.curent a {
  background: none repeat scroll 0 0 #f6f6f6;
  color: #673b15;
  font-weight: bold;
  text-decoration: none;
}
section#main .pagination ul li + li + li a,
section#main .pagination ul li + li + li span {
  border-left: 0 none;
}
section#main .pagination ul a:hover {
  color: #673b15;
}
section#main .profile .grid_4 {
  width: 326px;
}
section#main .profile .grid_4 .content {
  padding: 20px;
  text-align: center;
}
section#main .profile .grid_4 .content h2 {
  margin-top: 10px;
  margin-bottom: 5px;
}
section#main .profile .grid_4 .content h4 {
  margin-bottom: 20px;
  font-weight: 400;
  font-style: italic;
}
section#main .gallery .grid_3 .content {
  padding: 20px;
  text-align: center;
}
section#main .gallery .grid_3 .content img {
  height: 140px;
  width: 200px;
}
section#main .gallery .grid_3 .content h2 {
  margin-top: 10px;
  margin-bottom: 5px;
  min-height: 40px;
}
section#main .gallery .grid_3 .content p {
  font-style: italic;
  min-height: 70px;
}
section#main .gallery .grid_3 .content .btn {
  display: block;
  float: none;
  margin-top: 10px;
}
section#main .gallery .grid_2 .content {
  padding: 10px;
  text-align: center;
}
section#main .gallery .grid_2 .content img {
  height: 100px;
  width: 140px;
}
section#main .gallery > h2 {
  display: inline;
}
section#main .gallery #gallery-filter {
  height: 30px;
}
section#main .gallery #gallery-filter span {
  float: left;
  font-size: 15px;
  font-weight: bold;
  line-height: 30px;
}
section#main .gallery #gallery-filter ul {
  float: left;
}
section#main .gallery #gallery-filter ul li {
  padding-left: 20px;
  float: left;
  cursor: pointer;
}
section#main .gallery #gallery-filter ul li a {
  background: #673b15;
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 10px;
  padding-right: 10px;
  color: #ffffff;
  font-weight: 500;
  font-size: 14px;
  text-decoration: none;
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -ms-border-radius: 2px 2px 2px 2px;
  -o-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
  float: right;
}
section#main .gallery #gallery-filter ul li a:hover {
  background: #835323;
  color: #ffffff;
}
section#main .gallery #gallery-filter ul li a.active {
  background: #1D1D1D;
  color: #ffffff;
}
section#main .gallery #gallery-filter ul li.active a {
  background: #1D1D1D;
}
section#main .gallery #gallery-pictures img {
  -webkit-border-radius: 2px 2px 2px 2px;
  -moz-border-radius: 2px 2px 2px 2px;
  -ms-border-radius: 2px 2px 2px 2px;
  -o-border-radius: 2px 2px 2px 2px;
  border-radius: 2px 2px 2px 2px;
  padding: 2px;
  border: 1px solid grey;
}
section#main .gallery #gallery-pictures a:hover {
  opacity: 0.5;
}

section#main .calendar .content {
  padding-right: 40px;
}
section#main .calendar .content th {
  background-color: #673B15;
  color: #FFFFFF;
  font-weight: bold;
  line-height: 26px;
}
section#main .calendar .content .fc-widget-header,
section#main .calendar .content .fc-widget-content {
  border-color: #1D1D1B;
}
section#main .calendar .content .fc-event-skin {
  background-color: #673B15; 
  color: #FFFFFF;
  border-color: #673B15;
  line-height: 16px;
}

section#main .calendar .content .booking .fc-event-skin {
  background-color: #AA0000;
  color: #FFFFFF;
  border-color: #AA0000;
  line-height: 55px;
  text-align: center;
}

footer {
  background: url('../img/footer.png') no-repeat scroll center bottom transparent;
  height: 260px;
  width: 980px;
  margin: 0 auto;
}
footer #footer_info {
  color: #ffffff;
  padding-top: 240px;
  text-align: center;
}
footer #footer_info a {
  color: #ffffff;
  border-bottom: 1px dotted #ffffff;
}
.notification {
  background: #f6f6f6;
  padding: 20px;
  margin-bottom: 20px;
  margin-right: 40px;
  font-weight: 500;
}
.notification.success {
  border: 5px solid #93c260;
  color: #70aa31;
}
.notification.error {
  border: 5px solid #e94d39;
  color: #de3620;
}
.errors {
  color: #de3620;
  padding-top: 10px;
  font-weight: 500;
}
.content.error {
	text-align: center;
}
.content.error img {
	display: block;
	text-align: center;
	margin: 0 auto;
}

div.flash-notice{
    margin: 10px 0;
    padding: 10px;
    border: solid #006600 1px;
    font-weight: bold;
    color: #006600;
}

div.flash-notice .red{
  border: solid #770000;
  color: #770000;
}
